a {
  text-decoration: none;
  color:#416283;
  font-weight:bold;
}
a:hover {
  text-decoration: none;
  color:#D89105;
}

a.footer {
  text-decoration: none;
  color:#D89105;
  font-weight:normal;
}
a.footer:hover {
  text-decoration: none;
  color:#416283;
}

.errTxt {
  color:#ff0000;
  font-weight: bold;
}

.btn-warning, .btn-warning:active, .btn-warning:visited {
    background-color: #D89105 !important;
    color: #13203a !important;
}
.btn-warning:hover {
  background-color: #13203a !important;
  color: #D89105 !important;
}

.btn-warning-active {
  background-color: #13203a !important;
  color: #D89105 !important;
}
.btn-warning-active:hover {
  background-color: #D89105 !important;
  color: #13203a !important;
}

.innerPageHeader {
  /*background-image: url('../images/innerPageHeader.jpg');*/
  background-image: url('../images/innerPageHeader_grey2.jpg');
  background-repeat:repeat;
  height:350px;
  margin-top:100px;
}
.innerPageHeader_home {
  /*background-image: url('../images/innerPageHeader.jpg');*/
  background-image: url('../images/innerPageHeader_grey2.jpg');
  background-repeat:repeat;
  height:350px;
}
.innerPageHeader-grey {
  background-image: url('../images/innerPageHeader_grey2.jpg');
  background-repeat:repeat;
  height:350px;
  margin-top:100px;
}

/*tan pages*/

.tan-wrapper {
  /*background-color: #f2f2e6;--tan bg*/
  background-color: #f9f7fa;
  color: #000000;
}
.grey-wrapper {
  background-color: #f9f7fa;
  color: #000000;
}
.white-wrapper {
  background-color: #ffffff;
  color: #000000;  
}

.smItalicTxt {
    font-size: 14px;
    font-style: italic;
    color: #13203a;
}

/* end tan pages */

.productContent h2 {
    font-size: 14px;
    font-weight: bold;
    color: #30302E;
    margin: 0;
    padding: 0;
    text-align: center;
}

.productContent h3 {
    font-size: 13px;
    font-weight: normal;
    color: #30302E;
    margin: 4px 0 0 0;
    padding: 0;
    text-align: center;
}

.dropdown-item.active, .dropdown-item:active {
  background-color:#416283 !important;
}

/*video - responsive*/
video{
    width: 100%;
    height: auto;
}

#video_home{
  object-fit: contain;
    width: 100%;
    max-height:400px;

}


.google-map-container {
       position: relative;
       padding-bottom: 56.25%; /* 16:9 aspect ratio */
       height: 0;
       overflow: hidden;
}

.google-map-container iframe {
       position: absolute;
       top: 0;
       left: 0;
       width: 100%;
       height: 100%;
}

.text-body-secondary {
    --bs-text-opacity: 1;
    color: #c1c0c0 !important;
    text-decoration: none;
    font-weight: normal;
  }

a.text-body-secondary:hover {
  color:#e99a00 !important; 
}


/* footer */
.i_margin {
  margin-right: 5px !important;
}

/* social icons */
a.fab {
  text-decoration: none;
  margin-right: 10px;
}
/* end footer */

    /* Navigation/Menu */
    .navbar-color {
      /*background-color: #0a1a2c;*/
      background-color: #13203a;
    }
    .navbar-color ul li a {
      color:#FFFFFF !important; 
    }
    .navbar-color ul li a:hover {
      color:#e99a00 !important; 
    }

    .dropdown-menu {
      background-color: rgb(10,26,44,1);
    }
    ul.dropdown-menu li a {
      color:#ffffff !important;

    }
    li.nav-item{
      margin-left: 20px;
      font-weight: bold;
    }


    ul li a.active {
      color:#e99a00 !important; 
      font-weight: bold;
    }
    .logo {
      padding: 15px 0;
    }
/* end top nav bar */

/* full width wrappers - full section backgrounds on index page */
    .lite-wrapper {
      /*background-color: #eef2f7;   lite grey */
      background-color: #e9e8e6;   /*lite grey */
      /*background-color: #dbdbc8; /*tan*/
      /*color: #4b4a4a; */
      color: #000000;
    }
    .footer-wrapper {
      background-color: #333333; /* dark grey */
      color: #c1c0c0;
    }
/* end wrappers */

/* Buttons */
.button-gold {
  align-items: center;
  background-color: #e99a00;
  border: 0;
  border-radius: 100px;
  box-sizing: border-box;
  color: #ffffff;
  cursor: pointer;
  display: inline-flex;
  font-family: -apple-system, system-ui, system-ui, "Segoe UI", Roboto, "Helvetica Neue", "Fira Sans", Ubuntu, Oxygen, "Oxygen Sans", Cantarell, "Droid Sans", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Lucida Grande", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 600;
  justify-content: center;
  line-height: 20px;
  max-width: 480px;
  min-height: 40px;
  min-width: 0px;
  overflow: hidden;
  padding: 0px;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
  touch-action: manipulation;
  transition: background-color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, box-shadow 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  user-select: none;
  -webkit-user-select: none;
  vertical-align: middle;
}

.button-gold:hover,
.button-gold:focus { 
  background-color: #EEBA51;
  color: #ffffff;
}

.button-gold:active {
  background: #e99a00;
  color: rgb(255, 255, 255, .7);
}

.button-gold:disabled { 
  cursor: not-allowed;
  background: rgba(0, 0, 0, .08);
  color: rgba(0, 0, 0, .3);
} 
/* end gold button */

.button-blue {
  align-items: center;
  background-color: #13203a;
  border: 0;
  border-radius: 100px;
  box-sizing: border-box;
  color: #ffffff;
  cursor: pointer;
  display: inline-flex;
  font-family: -apple-system, system-ui, system-ui, "Segoe UI", Roboto, "Helvetica Neue", "Fira Sans", Ubuntu, Oxygen, "Oxygen Sans", Cantarell, "Droid Sans", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Lucida Grande", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 600;
  justify-content: center;
  line-height: 20px;
  max-width: 480px;
  min-height: 40px;
  min-width: 0px;
  overflow: hidden;
  padding: 0px;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
  touch-action: manipulation;
  transition: background-color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, box-shadow 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s, color 0.167s cubic-bezier(0.4, 0, 0.2, 1) 0s;
  user-select: none;
  -webkit-user-select: none;
  vertical-align: middle;
}

.button-blue:hover,
.button-blue:focus { 
  background-color: #2B4881;
  color: #ffffff;
}

.button-blue:active {
  background: #2B4881;
  color: rgb(255, 255, 255, .7);
}

.button-blue:disabled { 
  cursor: not-allowed;
  background: rgba(0, 0, 0, .08);
  color: rgba(0, 0, 0, .3);
} 
/* end blue button */

/* end buttons  */
        
/* Hovering Image Columns with text on hover */
.col1 {
    background-image: url(../images/product-Variloc2.jpg);
    background-repeat:none;
    background-size:cover;
}
.col2 {
    background-image: url(../images/product-Gruvloc2.jpg);
    background-repeat:none;
    background-size:cover;
}
.col3 {
    background-image: url(../images/product-Custom2.jpg);
    background-repeat:none;
    background-size:cover;
}
/* Image To Text On Hover */
.hovtxt {
    /*background:#00000080;*/
    background: #BCC2C8;
    opacity:0;
    transition-duration: 1.2s;
    transition-timing-function: ease-in-out;
    height:300px;   
}

 .hovtxt:hover {
    opacity:1;
    cursor: pointer;
}
/* end image columns */


/*Logo Scroller*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.logos::before, 
.logos::after {
    content: '';
    width: 300px;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 2;
}

.logos::before {
    left: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 0), #fff);
}

.logos::after {
    right: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), #fff);
}

.logos-slide {
    animation: 20s slide infinite linear;
}

.logos:hover .logos-slide {
    animation-play-state: paused;
}

.logos-slide img {
    height: 60px;
    margin: 0 50px;
}

@keyframes slide {
    from{
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}
/* End logo scroller*/


/* why choose us section */


.one_half{ width:45%; margin-right:10%; position:relative;}
.one_half.ctxbx:after{  
    border-right: 1px solid #efeeee;
    top:10px;
    content: "";
    display: block;
    height: 380px;
    position: absolute;
    right: -55px;
  }

.best-featurs{ margin-bottom:20px; padding-bottom:20px; color:#555; position:relative;}
.best-featurs h4{ font-size:18px; font-weight:600; margin-bottom:10px; color:#555; text-transform:uppercase;}
.best-featurs .fa, .best-featurs .fas, .best-featurs .fab, .best-featurs .far, .best-featurs .fal{ font-size:22px; float:left; margin:0 35px 25px 0; color:#727272; width:70px; height:70px; line-height:70px; border-radius:50%; text-align:center; border:1px solid #727272;}
.best-featurs p{ color:#777; font-size: 17px;}
.best-featurs:hover .fa, .best-featurs:hover .fas, .best-featurs:hover .fab, .best-featurs:hover .far, .best-featurs:hover .fal{ color:#e99a00; border-color:#e99a00; } /*color:#13203a; border-color:#13203a;*/
.ctxbx .best-featurs{ text-align:right;}
.ctxbx .best-featurs .fa, .ctxbx .best-featurs .fas, .ctxbx .best-featurs .fab, .ctxbx .best-featurs .far, .ctxbx .best-featurs .fal{ float:right;  margin:0 0 25px 35px;}
.ctxbx .best-featurs .fa:after, .ctxbx .best-featurs .fas:after, .ctxbx .best-featurs .fab:after, .ctxbx .best-featurs .far:after, .ctxbx .best-featurs .fal:after{    
  background:url(../images/line.jpg) no-repeat center top;
    top:35px;
    content: "";
    display: block;
    height: 7px;
  width:54px;
    position: absolute;
    right: -81px;
}
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth{ float:left; margin-bottom:20px; position:relative;}
.last_column{clear:right; margin-right:0 !important; }